by r0t,der4444,cembo,VietMafia

Thursday, June 15, 2006

openCI SQL inj.

###############################################
Vuln. discovered by : r0t
Date: 15 june 2006
vendor:http://www.openci.info/
affected versions: v.1.0 BETA 0.20.1 and prior
###############################################

Vuln. Description:

openCI contains a flaw that allows a remote sql injection attacks.Input passed to the "id" parameter in "index.php" isn't properly sanitised before being used in a SQL query.
This can be exploited to manipulate SQL queries by injecting arbitrary SQL code.

###############################################
Solution:
Upgrade to v.1.0 BETA 0.30.0
###############################################
More information @ unsecured-systems.com/forum/

0 Comments:

Post a Comment

<< Home

 
Copyright (c) 2006 Pridels Sec Crew